<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />

    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />

    <link rel="icon" type="image/png" href="/img/favicon.png" />
    <title>Mobilizon Search Index</title>
  </head>

  <body>
    <noscript>
      <strong
        >We're sorry but client doesn't work properly without JavaScript
        enabled. Please enable it to continue.</strong
      >
    </noscript>

    <div id="app" class="h-screen">
      <script type="module" src="/src/main.ts"></script>
    </div>
  </body>
</html>
